注册 登录  
 加关注
   显示下一条  |  关闭
温馨提示!由于新浪微博认证机制调整,您的新浪微博帐号绑定已过期,请重新绑定!立即重新绑定新浪微博》  |  关闭

骐骥一跃

日积跬步 业精于勤荒于嬉

 
 
 

日志

 
 

错误信息:Error 501/505:Not Implemented or Not Supported(错误 501/505:未实现或不支持)  

2008-07-06 08:15:27|  分类: 计算机基础 |  标签: |举报 |字号 订阅

  下载LOFTER 我的照片书  |

症状

当您尝试在基于 Windows XP 的计算机上使用 Internet Explorer 查看 Web 页时,您可能会收到类似于以下内容的错误信息:
Error 501/505:Not implemented or not supported.

回到顶端

原因

如果存在下列任一情况,则可能发生此问题:
? 第三方产品干扰了 Internet Explorer。
? 启用了 HTTP 1.1 设置。

回到顶端

解决方案

要解决此问题,请执行以下操作:
1. 在 Internet Explorer 中,单击工具菜单中的 Internet 选项
2. 在“Internet 选项”对话框中,单击“高级”选项卡。
3. 单击以清除“HTTP 1.1”复选框,然后单击“确定”。
4. 进行测试以确定问题是否已解决。如果问题已经解决,请不要继续进行余下的步骤。如果问题没有解决,请转至下一步。
5. 在 Internet Explorer 中,单击工具菜单中的 Internet 选项
6. 在“Internet 选项”对话框中,单击“高级”选项卡。
7. 单击以清除“Show friendly HTTP error messages”(显示友好 HTTP 错误信息)复选框。
8. 尝试查看 Web 页,以再现错误信息以及接收新的更具体的错误信息。这条新的错误信息可能类似于以下内容:
程序名 不支持 HTTP 版本。
请记下这条新的错误信息中的程序名。
9. 您在步骤 8 中记下的程序名可能是此问题的原因。请删除此程序,或者与程序厂商联系以询问是否有此问题的修补程序。

回到顶端

更多信息

自 2002 年 12 月起,HTTP 1.1 已成为新的 Internet 协议。因为有些 Web 站点使用 HTTP 1.0,所以如果您启用了 HTTP 1.1,可能会遇到连接问题。

回到顶端


这篇文章中的信息适用于:
? Microsoft Internet Explorer 6.0 Service Pack 1
? Microsoft Windows XP Home Edition
? Microsoft Windows XP Professional Edition

回到顶端

关键字: 
kberrmsg kbprb KB811262

回到顶端

Microsoft和/或其各供应商对于为任何目的而在本服务器上发布的文件及有关图形所含信息的适用性,不作任何声明。 所有该等文件及有关图形均"依样"提供,而不带任何性质的保证。Microsoft和/或其各供应商特此声明,对所有与该等信息有关的保证和条件不负任何责任,该等保证和条件包括关于适销性、符合特定用途、所有权和非侵权的所有默示保证和条件。在任何情况下,在由于使用或运行本服务器上的信息所引起的或与该等使用或运行有关的诉讼中,Microsoft和/或其各供应商就因丧失使用、数据或利润所导致的任何特别的、间接的、衍生性的损害或任何因使用而丧失所导致的之损害、数据或利润不负任何责任。
  评论这张
 
阅读(2917)| 评论(0)
推荐

历史上的今天

在LOFTER的更多文章

评论

<#--最新日志,群博日志--> <#--推荐日志--> <#--引用记录--> <#--博主推荐--> <#--随机阅读--> <#--首页推荐--> <#--历史上的今天--> <#--被推荐日志--> <#--上一篇,下一篇--> <#-- 热度 --> <#-- 网易新闻广告 --> <#--右边模块结构--> <#--评论模块结构--> <#--引用模块结构--> <#--博主发起的投票-->
 
 
 
 
 
 
 
 
 
 
 
 
 
 

页脚

网易公司版权所有 ©1997-2018